Node.js : détecter la version requise depuis le fichier package.json

Boris HUISGEN April 27, 2015

développement node.js

# jq ".engines.node" package.json|sed -ne 's/[^0-9]*\(\([0-9]\{1,4\}\)\(\.\([0-9]\{1,4\}\)\)\{0,2\}\)[^0-9]*/\1/p')

See also

Node.js : installation d’un environnement multi-versions avec n
Read more
Git : ajouter un second serveur origin pour les push
Read more
Shell : vérifier la syntaxe d’un script
Read more